Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 479738 - Update Help tab to point to Help Desk page
Summary: Update Help tab to point to Help Desk page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: WebUI
Version: 0.4
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Brad Buckingham
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: space04
TreeView+ depends on / blocked
 
Reported: 2009-01-12 20:05 UTC by Brad Buckingham
Modified: 2009-01-22 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-22 16:31:38 UTC


Attachments (Terms of Use)

Description Brad Buckingham 2009-01-12 20:05:03 UTC
Description of problem:

Spacewalk's "Help" tab currently points to www.redhat.com/docs/manuals/satellite.  This needs to be updated to point to the help desk page (e.g. https://<server>/rhn/help/index.do), so that the user may access the document search and api documentation.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. go to https://<server>/rhn/YourRhn.do
2. click Help
3.
  
Actual results:
- link goes to https//www.redhat.com/docs/manuals/satellite

Expected results:
- link goes to https://<server>/rhn/help/index.do
- links on this page for docs not delivered as part of spacewalk will still go to www.redhat.com for access to Satellite documentation

Additional info:

Comment 1 Brad Buckingham 2009-01-12 20:13:34 UTC
Commit: be7d1a200702d0ba7d29039a3ac7a8de7518b70c

Changes made to provide user access to API docs via the Help page; however, links to the various guides/release notes points to www.redhat.com/docs/manuals/satellite.

Comment 2 Brad Buckingham 2009-01-15 14:25:21 UTC
verified on spacewalk-java-0.4.14-1.el5


Note You need to log in before you can comment on or make changes to this bug.